Get Associated Accounts

Retrieves a list of shipping accounts that are linked to a specific shipping location.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
string
required

A unique identifier assigned to the shipping location by the system (shippingLocationId) or by you (LocationAlias). This ID is used to distinguish between different shipping locations within the system, facilitating referencing and operations, such as updates, deletions, or specific queries related to that location.

Query Params
string

A string representing the term or keywords used to filter location results. For example, a search term like "Manchester" would return locations associated with that city, helping to narrow down the list based on the user input.

int32
1 to 2147483647
Defaults to 100

An integer that defines the number of location entries (record) returned per page in the response. For instance, if pageSize is set to 20, the API will return up to 20 locations in each response.

Note: By default, this value is set to 100.

int32
1 to 2147483647
Defaults to 1

An integer indicating the specific page of results to retrieve, allowing for pagination of larger datasets. For example, if pageNumber is set to 3, the API will return the results corresponding to the third page of locations based on the specified pageSize.

Note: By default, this value is set to 1.

string
enum

A string specifying the field by which to organise the search results. For instance, "Name" could be used to sort locations alphabetically, arranging the results in a more user-friendly order.

Note: By default, this value is set to Name.

Allowed:
string
enum

A string indicating the direction in which to sort the results, typically set to "ascending" or "descending." For example, setting sortDir to "Ascending" while using "Name" as sortBy would arrange the locations from A to Z.

Note: By default, this value is set to Ascending.

Allowed:
Responses

401

Unauthorized

403

Forbidden

404

The shipping location was not found.

500

Internal Server Error

Language
Credentials
OAuth2
LoadingLoading…
Response
Choose an example:
application/json